Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: limera1n released Oct 9 - iPad compatible

  1. #1
    Default limera1n released Oct 9 - iPad compatible
    iPhone 3GS, iPod Touch 3G, iPad, iPhone 4, iPod Touch 4G
    4.0-4.1 and beyond+++

    limera1n

    Has anybody attempted to use this on iPad 4.2 beta? I'm too big of a pussy to attempt this on my 4.2 beta1 iPad.

  2. #2
    Me it doesn't work I have to dg to 3.2.2

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •